.clearfix:before,
.clearfix:after,
.container-row:before,
.container-row:after,
#email-row:before,
#email-row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container-row:after,
#email-row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
html {
  min-height: 100%;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  background-image: url('/assets/images/voterbase_bkgrd3b.jpg');
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #f5f7f5;
}
@media only screen and (min-width: 1700px) {
  body {
    background-size: 1700px 1348px;
  }
}
#main-container {
  margin-top: 0px;
}
#bg-container {
  margin-top: 0px;
  background-color: rgba(255, 255, 255, 0.9);
}
#above-main-container {
  display: block;
  position: relative;
  height: 185px;
}
.container {
  max-width: 1040px;
  background: transparent;
  padding: 0px;
  color: black;
  /*font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;*/
}
.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
  z-index: 0;
}
.big-title {
  color: #444444;
  margin-bottom: 0px;
}
.big-title-no-border {
  color: #444444;
  margin-bottom: 0px;
  background-color: #ffffff;
}
.big-title-inner {
  font-size: 46px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
.huge-title-inner {
  font-size: 60px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
#results-header {
  font-size: 30px;
  color: #001500;
  background-color: #ddd;
}
#results-header-inner {
  margin: 0 auto;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
.footer {
  padding-left: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  text-align: center;
  font-size: 12px;
  color: white;
  margin-top: 15px;
}
.btn-green {
  color: white;
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  color: white;
  background-color: #417d23;
  border-color: #32611b;
}
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}
.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green .badge {
  color: #519d2c;
  background-color: white;
}
.btn-green-pushable {
  color: white;
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green-pushable:hover,
.btn-green-pushable:focus,
.btn-green-pushable:active,
.btn-green-pushable.active,
.open .dropdown-toggle.btn-green-pushable {
  color: white;
  background-color: #264915;
  border-color: #1a310e;
}
.btn-green-pushable:active,
.btn-green-pushable.active,
.open .dropdown-toggle.btn-green-pushable {
  background-image: none;
}
.btn-green-pushable.disabled,
.btn-green-pushable[disabled],
fieldset[disabled] .btn-green-pushable,
.btn-green-pushable.disabled:hover,
.btn-green-pushable[disabled]:hover,
fieldset[disabled] .btn-green-pushable:hover,
.btn-green-pushable.disabled:focus,
.btn-green-pushable[disabled]:focus,
fieldset[disabled] .btn-green-pushable:focus,
.btn-green-pushable.disabled:active,
.btn-green-pushable[disabled]:active,
fieldset[disabled] .btn-green-pushable:active,
.btn-green-pushable.disabled.active,
.btn-green-pushable[disabled].active,
fieldset[disabled] .btn-green-pushable.active {
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green-pushable .badge {
  color: #519d2c;
  background-color: white;
}
@media only screen and (max-width: 480px) {
  .big-title {
    font-size: 40px;
  }
  #above-main-container {
    display: none;
  }
  body {
    background-image: none;
  }
  #main-container {
    margin-top: 60px;
  }
}
.navbar-toggle i {
  color: black !important;
}
#at4m-menu {
  padding-top: 55px;
}
.at4m-menu-header {
  padding-top: 55px;
}
.state-title {
  display: block;
  line-height: 40px;
  color: #444444;
  font-size: 32px;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: rgba(255, 255, 255, 0.9);
}
.state-title-small {
  display: block;
  line-height: 30px;
  color: black;
  font-size: 24px;
  font-weight: bold;
  padding-top: 0px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: white;
}
#main {
  background: white;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: black;
  min-height: 600px;
  padding-top: 15px;
}
.warning-container {
  padding-left: 15px;
  padding-right: 15px;
}
.warning-container .alert.alert-info {
  margin-bottom: 0px;
}
.big-title {
  border-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  margin-bottom: 0px;
}
.state-info {
  font-size: 16px;
  color: black;
  padding-left: 15px;
  padding-bottom: 10px;
  padding-right: 15px;
}
.race-container {
  padding: 15px;
}
.email-container {
  font-size: 16px;
  color: black;
  padding-left: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  margin-top: -5px;
  margin-bottom: 5px;
  /*border-radius: 10px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;*/
}
.back-to-top {
  float: right;
  padding-right: 15px;
  padding-top: 15px;
  color: black;
  font-size: 16px;
}
.controls-container {
  background: white;
  color: black;
  padding: 15px;
  margin-bottom: 5px;
  border-top: #ccc 1px solid;
}
.candidate.grade-a {
  color: #000000;
}
.candidate.grade-b {
  color: #1e2903;
}
.candidate.grade-c {
  color: #493102;
}
.candidate.grade-d {
  color: #3a0e02;
}
.candidate.grade-f {
  color: #000000;
}
.candidate.grade-u {
  color: #404040;
}
.candidate a,
.candidate a:visited {
  color: black;
}
.candidate-bg {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.candidate a,
.candidate a:visited {
  color: black;
}
.candidate-name a,
.candidate-name a:visited {
  color: black;
}
.grade-a .candidate a,
.grade-a .candidate a:visited,
.grade-a .candidate-name a,
.grade-a .candidate-name a:visited {
  color: #000000;
}
.grade-b .candidate a,
.grade-b .candidate a:visited,
.grade-b .candidate-name a,
.grade-b .candidate-name a:visited {
  color: #1e2903;
}
.grade-c .candidate a,
.grade-c .candidate a:visited,
.grade-c .candidate-name a,
.grade-c .candidate-name a:visited {
  color: #493102;
}
.grade-d .candidate a,
.grade-d .candidate a:visited,
.grade-d .candidate-name a,
.grade-d .candidate-name a:visited {
  color: #3a0e02;
}
.grade-f .candidate a,
.grade-f .candidate a:visited,
.grade-f .candidate-name a,
.grade-f .candidate-name a:visited {
  color: #000000;
}
.grade-u .candidate a,
.grade-u .candidate a:visited,
.grade-u .candidate-name a,
.grade-u .candidate-name a:visited {
  color: #404040;
}
.candidate-small-name a,
.candidate-small-name a:visited {
  color: black;
}
.state-info p {
  margin-bottom: 20px;
}
.race-title {
  display: block;
  margin-left: 0px;
  padding: 0px;
  padding-top: 5px;
  padding-bottom: 0px;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  color: #444;
  vertical-align: middle;
  margin-bottom: -5px;
}
.race-title a,
.race-title a:visited,
.race-title a:hover {
  color: black;
  vertical-align: middle;
  line-height: 40px;
  text-decoration: none;
}
.race-info {
  font-size: 16px;
  color: black;
}
.candidate-row {
  padding-left: 15px;
  padding-right: 15px;
}
.candidate {
  position: relative;
  display: block;
  font-size: 16px;
  color: black;
}
.candidate-endorsed-top {
  position: absolute;
  display: block;
  height: 40px;
  width: 170px;
  left: 0px;
  right: 0;
  top: 0;
  color: white;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-left: 10px;
}
/*.candidate-endorsed-text {
	display: block;
	margin-left: 55px;
	left: 0;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: white;
}*/
.endorsement i {
  font-size: 16px;
  margin-right: 2px;
}
.candidate-endorsed-top i {
  font-size: 24px;
  margin-right: 19px;
  vertical-align: middle;
  margin-bottom: 2px;
}
.candidate-photo {
  position: absolute;
  left: 55px;
  width: 75px;
  height: 100px;
}
.candidate-photo img {
  border-radius: 3px;
}
.candidate-score-bg {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 40px;
  bottom: 0;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.endorsed .candidate-score-bg {
  top: 1px !important;
}
.candidate-score-container {
  position: absolute;
  display: block;
  left: 0px;
  width: 40px;
  height: 31px;
  line-height: 30px;
}
.candidate-info {
  display: block;
  margin-left: 130px;
  line-height: 30px;
  min-height: 100px;
}
.candidate-info.no-photo {
  margin-left: 40px;
}
.candidate-inner {
  display: block;
  position: relative;
  vertical-align: top;
  padding: 15px;
}
.endorsed .candidate-score-bg {
  border-top-left-radius: 0px;
}
/*.endorsed .candidate-inner {
	padding-top: 55px;
}*/
.endorsed-container {
  position: relative;
  margin-top: 10px;
}
.endorsement {
  position: absolute;
  display: block;
  color: white;
  width: 250px;
  border-radius: 3px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  top: 0;
  left: 0;
  height: 31px;
  font-size: 16px;
  line-height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
/*.endorsed .candidate-score-bg {
	border-top-left-radius: 0px !important;
}*/
.endorsement-spacer {
  display: block;
  height: 30px;
}
.candidate-top {
  display: inline-block;
  height: 30px;
  white-space: nowrap;
}
.candidate-score-inner-container {
  position: relative;
  display: block;
  height: 31px;
  width: 40px;
}
.candidate-score-inner-bg {
  position: absolute;
  display: block;
  height: 31px;
  width: 40px;
  background-color: white;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.candidate-score {
  display: inline-block;
  height: 31px;
  width: 40px;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 900;
}
.big-race-title {
  margin-top: 25px;
}
.candidate-endorsed-small {
  display: none;
  position: absolute;
  height: 20px;
  top: 5px;
  left: 0;
  right: 0;
  background-color: white;
  color: #001000;
  text-align: center;
  font-size: 14px;
  font-weight: 900;
}
.candidate-name {
  display: inline-block;
  margin-left: 0px;
  font-size: 20px;
  line-height: 30px;
  height: 30px;
  font-weight: bold;
  margin-right: 10px;
}
/*.badge-decriminalize {
	display: inline-block;
	height: 20px;
	width: 200px;
	background-color: yellow;
	vertical-align: middle;
}*/
.candidate-text {
  display: block;
  margin-left: 0px;
  margin-top: 5px;
  line-height: 20px;
}
.candidate-small {
  display: block;
  position: relative;
  margin-top: 10px;
  min-height: 30px;
  line-height: 30px;
}
.small .candidate-name {
  font-size: 16px;
}
.small .candidate-info {
  margin-left: 40px;
}
.small .candidate-info {
  min-height: 0px;
}
.small .candidate-text {
  font-size: 14px;
  margin-top: 0;
  display: inline-block;
}
.candidate-small-score {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 30px;
  width: 40px;
  text-align: center;
  background-color: white;
  font-size: 18px;
  font-weight: 900;
  border-radius: 3px;
}
.candidate-small-name {
  display: inline-block;
  line-height: 30px;
  font-size: 16px;
  font-weight: bold;
  margin-right: 10px;
}
.candidate-small-text {
  font-size: 14px;
}
.candidate-small-info {
  margin-left: 55px;
}
.tags {
  display: inline-block;
  min-height: 26px;
  line-height: 26px;
  margin-top: 2px;
  vertical-align: top;
}
.tag {
  display: inline-block;
  height: 19px;
  line-height: 18px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 11px;
  border-radius: 3px;
  white-space: nowrap;
  color: white;
}
/*.endorsed-upper-left {
	position: absolute;
	display: block;
	height: 40px;
	width: 40px;
	opacity: 0.3;
	background-color: white;
	filter: alpha(opacity=30);
	border-top-left-radius: 3px;
}*/
.grade-a .candidate-endorsed-top {
  background-color: #288400;
}
.grade-a .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #519d2c 0%, #4b9129 100%);
  background-image: linear-gradient(to bottom, #519d2c 0%, #4b9129 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff519d2c', endColorstr='#ff4b9129', GradientType=0);
}
.endorsed.grade-a .candidate-bg {
  border-top: 1px solid #288400;
  border-right: 1px solid #288400;
  border-bottom: 1px solid #288400;
}
.grade-a.tag {
  background-color: #288400;
}
.grade-a.endorsement {
  background-image: -webkit-linear-gradient(top, #4b9129 0%, #288400 90%);
  background-image: linear-gradient(to bottom, #4b9129 0%, #288400 90%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b9129', endColorstr='#ff288400', GradientType=0);
}
.grade-b .candidate-endorsed-top {
  background-color: #96ce11;
}
.grade-b .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #adce11 0%, #a1c010 90%);
  background-image: linear-gradient(to bottom, #adce11 0%, #a1c010 90%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffadce11', endColorstr='#ffa1c010', GradientType=0);
}
.endorsed.grade-b .candidate-bg {
  border-top: 1px solid #96ce11;
  border-right: 1px solid #96ce11;
  border-bottom: 1px solid #96ce11;
}
.grade-b.tag {
  background-color: #96ce11;
}
.grade-b.endorsement {
  background-image: -webkit-linear-gradient(top, #a1c010 0%, #96ce11 90%);
  background-image: linear-gradient(to bottom, #a1c010 0%, #96ce11 90%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa1c010', endColorstr='#ff96ce11', GradientType=0);
}
.grade-c .candidate-endorsed-top {
  background-color: #f7a706;
}
.grade-c .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #f8cd07 0%, #f7a706 100%);
  background-image: linear-gradient(to bottom, #f8cd07 0%, #f7a706 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8cd07', endColorstr='#fff7a706', GradientType=0);
}
.endorsed.grade-c .candidate-bg {
  border-top: 1px solid #f7a706;
  border-right: 1px solid #f7a706;
  border-bottom: 1px solid #f7a706;
}
.grade-c.tag {
  background-color: #f7a706;
}
.grade-c.endorsement {
  background-image: -webkit-linear-gradient(top, #f7a706 0%, #f7a706 90%);
  background-image: linear-gradient(to bottom, #f7a706 0%, #f7a706 90%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7a706', endColorstr='#fff7a706', GradientType=0);
}
.grade-d .candidate-endorsed-top {
  background-color: #e73708;
}
.grade-d .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #fa6207 0%, #ed5c05 100%);
  background-image: linear-gradient(to bottom, #fa6207 0%, #ed5c05 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffa6207', endColorstr='#ffed5c05', GradientType=0);
  /*border-top: 1px solid mix(@d-color, black, @mix-pct);
	border-left: 1px solid mix(@d-color, black, @mix-pct);
	border-bottom: 1px solid mix(@d-color, black, @mix-pct);*/
}
.grade-d.tag {
  background-color: #e73708;
}
.grade-f .candidate-endorsed-top {
  background-color: #B00316;
}
.grade-f .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #B00316 0%, #810916 100%);
  background-image: linear-gradient(to bottom, #B00316 0%, #810916 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb00316', endColorstr='#ff810916', GradientType=0);
  /*border-top: 1px solid mix(@f-color, black, @mix-pct);
	border-left: 1px solid mix(@f-color, black, @mix-pct);
	border-bottom: 1px solid mix(@f-color, black, @mix-pct);*/
}
.grade-f.tag {
  background-color: #B00316;
}
.grade-u .candidate-endorsed-top {
  background-color: #999;
}
.grade-u .candidate-score-bg {
  background-image: -webkit-linear-gradient(top, #c1c1c1 0%, #b9b9b9 100%);
  background-image: linear-gradient(to bottom, #c1c1c1 0%, #b9b9b9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc1c1c1', endColorstr='#ffb9b9b9', GradientType=0);
  /*border-top: 1px solid mix(@u-color, black, @mix-pct);
	border-left: 1px solid mix(@u-color, black, @mix-pct);
	border-bottom: 1px solid mix(@u-color, black, @mix-pct);*/
}
.grade-u.tag {
  background-color: #999;
}
.candidate-bg {
  position: absolute;
  display: block;
  top: 0px;
  left: 40px;
  right: 0px;
  bottom: 0px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f1f0f0 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #f1f0f0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff1f0f0', GradientType=0);
}
.candidate .tag {
  margin-right: 10px;
  border: 1px solid transparent;
}
.candidate-small .tag {
  margin-right: 10px;
  border: 1px solid transparent;
}
.container-row {
  margin-left: -15px;
  margin-right: -15px;
  vertical-align: middle;
}
.tooltip-inner {
  max-width: none;
  font-weight: bold;
  font-size: 14px;
}
.container-label-column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  min-height: 34px;
  line-height: 34px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .container-label-column {
    float: left;
    width: 50%;
  }
}
.container-button-column {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  min-height: 34px;
  line-height: 34px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .container-button-column {
    float: left;
    width: 50%;
  }
}
.btn-republican {
  color: black;
  background-color: #ddd;
  border-color: #ccc;
}
.btn-republican:hover {
  color: black;
  background-color: #ccc;
  border-color: #bbb;
}
.btn-republican:focus,
.btn-republican:active,
.btn-republican.active,
.open .dropdown-toggle.btn-republican {
  color: white;
  background-color: #B00316;
  border-color: #810916;
}
.btn-republican:active,
.btn-republican.active,
.open .dropdown-toggle.btn-republican {
  background-image: none;
}
.btn-republican.disabled,
.btn-republican[disabled],
fieldset[disabled] .btn-republican,
.btn-republican.disabled:hover,
.btn-republican[disabled]:hover,
fieldset[disabled] .btn-republican:hover,
.btn-republican.disabled:focus,
.btn-republican[disabled]:focus,
fieldset[disabled] .btn-republican:focus,
.btn-republican.disabled:active,
.btn-republican[disabled]:active,
fieldset[disabled] .btn-republican:active,
.btn-republican.disabled.active,
.btn-republican[disabled].active,
fieldset[disabled] .btn-republican.active {
  background-color: #B00316;
  border-color: #810916;
}
.btn-republican .badge {
  color: #B00316;
  background-color: white;
}
.btn-democrat {
  color: black;
  background-color: #ddd;
  border-color: #ccc;
}
.btn-democrat:hover {
  color: black;
  background-color: #ccc;
  border-color: #bbb;
}
.btn-democrat:focus,
.btn-democrat:active,
.btn-democrat.active,
.open .dropdown-toggle.btn-democrat {
  color: white;
  background-color: #2d3fee;
  border-color: #1529ec;
}
.btn-democrat:active,
.btn-democrat.active,
.open .dropdown-toggle.btn-democrat {
  background-image: none;
}
.btn-democrat.disabled,
.btn-democrat[disabled],
fieldset[disabled] .btn-democrat,
.btn-democrat.disabled:hover,
.btn-democrat[disabled]:hover,
fieldset[disabled] .btn-democrat:hover,
.btn-democrat.disabled:focus,
.btn-democrat[disabled]:focus,
fieldset[disabled] .btn-democrat:focus,
.btn-democrat.disabled:active,
.btn-democrat[disabled]:active,
fieldset[disabled] .btn-democrat:active,
.btn-democrat.disabled.active,
.btn-democrat[disabled].active,
fieldset[disabled] .btn-democrat.active {
  background-color: #2d3fee;
  border-color: #1529ec;
}
.btn-democrat .badge {
  color: #2d3fee;
  background-color: white;
}
.btn-everyone {
  color: black;
  background-color: #ddd;
  border-color: #ccc;
}
.btn-everyone:hover {
  color: black;
  background-color: #ccc;
  border-color: #bbb;
}
.btn-everyone:focus,
.btn-everyone:active,
.btn-everyone.active,
.open .dropdown-toggle.btn-everyone {
  color: white;
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-everyone:active,
.btn-everyone.active,
.open .dropdown-toggle.btn-everyone {
  background-image: none;
}
.btn-everyone.disabled,
.btn-everyone[disabled],
fieldset[disabled] .btn-everyone,
.btn-everyone.disabled:hover,
.btn-everyone[disabled]:hover,
fieldset[disabled] .btn-everyone:hover,
.btn-everyone.disabled:focus,
.btn-everyone[disabled]:focus,
fieldset[disabled] .btn-everyone:focus,
.btn-everyone.disabled:active,
.btn-everyone[disabled]:active,
fieldset[disabled] .btn-everyone:active,
.btn-everyone.disabled.active,
.btn-everyone[disabled].active,
fieldset[disabled] .btn-everyone.active {
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-everyone .badge {
  color: #519d2c;
  background-color: white;
}
#email-row {
  margin-left: -15px;
  margin-right: -15px;
  vertical-align: middle;
}
.email-label-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 34px;
  font-weight: bold;
}
@media (min-width: 992px) {
  .email-label-column {
    float: left;
    width: 50%;
  }
}
.email-input-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .email-input-column {
    float: left;
    width: 83.33333333%;
  }
}
@media (min-width: 992px) {
  .email-input-column {
    float: left;
    width: 41.66666667%;
  }
}
.email-button-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  .email-button-column {
    float: left;
    width: 16.66666667%;
  }
}
@media (min-width: 992px) {
  .email-button-column {
    float: left;
    width: 8.33333333%;
  }
}
#email-thanks {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  padding: 5px;
  font-weight: bold;
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#email-input {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#email-button {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#email-check {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  color: #519d2c;
  display: none;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.done #email-button {
  opacity: 0;
  filter: alpha(opacity=0);
}
.done #email-input {
  opacity: 0;
  filter: alpha(opacity=0);
}
.done #email-check {
  opacity: 1;
  display: block;
  filter: alpha(opacity=100);
}
.done #email-thanks {
  opacity: 1;
  display: block;
  filter: alpha(opacity=100);
}
.hidden #email-button {
  display: none;
}
.hidden #email-input {
  display: none;
}
@media (max-width: 767px) {
  .state-info {
    font-size: 14px;
  }
  .email-container {
    font-size: 14px;
  }
  .race-title {
    font-size: 18px;
    font-weight: bold;
  }
  .tags {
    display: block;
  }
  #email-button {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 480px) {
  /*.row {
		margin-left: -10px;
		margin-right: -10px;
    }*/
  .email-container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .state-title {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .candidate .tags {
    margin-top: -3px;
  }
  .state-info {
    padding-left: 5px;
    padding-right: 5px;
  }
  .race-container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .candidate-photo {
    display: none;
  }
  .candidate-name {
    font-size: 16px;
  }
  .candidate-info {
    margin-left: 40px;
    min-height: 0;
  }
  .candidate-text {
    margin-left: 0px;
    font-size: 14px;
    margin-right: 0px;
  }
  .candidate-inner {
    padding: 10px;
  }
  .candidate-small-text {
    display: block;
    font-size: 14px;
    line-height: 18px;
  }
  .candidate-small-name {
    font-size: 16px;
  }
  /*.candidate-endorsed-text {
		font-size: 14px;
		line-height: 30px;
		height: 30px;
	}

	.candidate-endorsed-text i {
		font-size: 18px;
		margin-right: 20px;
		margin-left: 2px;
	}

	.candidate-endorsed-top {
		height: 30px;
    }*/
  .huge-title-inner {
    font-size: 32px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .big-title-inner {
    font-size: 28px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .candidate-photo {
    display: none;
  }
  .candidate-info {
    margin-left: 40px;
    min-height: 0;
  }
  .state-title {
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .huge-title-inner {
    font-size: 40px;
  }
  .big-title-inner {
    font-size: 36px;
  }
}
@media only screen and (max-width: 991px) {
  .tags {
    display: block;
  }
  .candidate-text {
    margin-top: 5px;
  }
  .email-label-column {
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
  }
}
@media only screen and (min-device-pixel-ratio: 1.5) {
  .candidate-endorsed {
    background-image: url('/assets/images/endorsed-high.png');
  }
}
@media only print {
  .print-hide {
    display: none !important;
  }
  a[href]:after {
    content: none !important;
  }
  body {
    background: none !important;
  }
  .grade-a.tag {
    border: 1px #288400 solid;
    background-color: transparent;
    color: black;
  }
  .grade-b.tag {
    border: 1px #96ce11 solid;
    background-color: transparent;
    color: black;
  }
  .grade-c.tag {
    border: 1px #f7a706 solid;
    background-color: transparent;
    color: black;
  }
  .grade-d.tag {
    border: 1px #e73708 solid;
    background-color: transparent;
    color: black;
  }
  .grade-f.tag {
    border: 1px #B00316 solid;
    background-color: transparent;
    color: black;
  }
  .grade-u.tag {
    border: 1px #999 solid;
    background-color: transparent;
    color: black;
  }
  .race-container {
    page-break-inside: avoid;
  }
  .candidate {
    page-break-inside: avoid;
  }
  .candidate-bg {
    background: white;
  }
  .big-title {
    border-bottom: none;
  }
  .candidate-score-inner-bg {
    background: none;
  }
  .candidate a,
  .candidate a:visited {
    color: black !important;
  }
  .candidate-text,
  .candidate-name {
    color: black !important;
  }
  #at4m-mobile-container {
    display: none !important;
  }
  .endorsement {
    background: none !important;
    border: 1px solid #288400;
    color: black;
  }
  .grade-a .candidate-score-bg {
    background: none !important;
    border: 1px solid #288400;
  }
  .grade-b .candidate-score-bg {
    background: none !important;
    border: 1px solid #96ce11;
  }
  .grade-c .candidate-score-bg {
    background: none !important;
    border: 1px solid #f7a706;
  }
  .grade-d .candidate-score-bg {
    background: none !important;
    border: 1px solid #e73708;
  }
  .grade-f .candidate-score-bg {
    background: none !important;
    border: 1px solid #B00316;
  }
  .grade-u .candidate-score-bg {
    background: none !important;
    border: 1px solid #999;
  }
  .grade-a .candidate-bg {
    background: none !important;
    border: 1px solid #288400;
    margin-left: -1px;
  }
  .grade-b .candidate-bg {
    background: none !important;
    border: 1px solid #96ce11;
    margin-left: -1px;
  }
  .grade-c .candidate-bg {
    background: none !important;
    border: 1px solid #f7a706;
    margin-left: -1px;
  }
  .grade-d .candidate-bg {
    background: none !important;
    border: 1px solid #e73708;
    margin-left: -1px;
  }
  .grade-f .candidate-bg {
    background: none !important;
    border: 1px solid #B00316;
    margin-left: -1px;
  }
  .grade-u .candidate-bg {
    background: none !important;
    border: 1px solid #999;
    margin-left: -1px;
  }
  .candidate-score {
    color: black;
  }
  .candidate-score-inner-bg {
    display: none;
  }
  .endorsement.grade-a {
    border-color: #288400;
  }
}
